html{height: 100%;}

* {} 

body{
    margin: 0 auto;
    padding: 0;
    background: #000;
    height: 100%;
    font-family: coolveticarg;
}

header{
    background-color: #0d0d0c;
    float: left;
    width: 100%;
    z-index: 1000;
    height: 72px;
    position: fixed;
}

nav{
    float: left;
    width: 35%;
    display: none;
    line-height: 34px;
}

nav ul{
    float: left;
    padding: 0;
    margin-top: 20px;
    width: 100%;
    margin: 0;
    text-align: center;
}

nav ul li a{
    color: white;
    text-decoration: none;
    width: 100%;
    float: left;
    height: 100%;
}

nav ul li a:hover{
    background: #ffa400;
    transition-duration: 0.5s;
}

nav ul li{
    color: white;
    float: left;
    list-style-type: none;
    text-align: center;
    text-transform: uppercase;
    font-family: Ogonek Regular;
    font-weight: bold;
    width: 50%;
    height: 72px;
    line-height: 72px;
}

.contain{
    float: left;
    width: 100%;
}

.logodesk{
    float: left;
    position: relative;
    width: 125px;
    height: 130px;
}



.logodesk img{
    width: 100%;
}

@font-face{
    font-family: 'blzee';
    src: url('../fonts/blzee.eot');
    src: url('../fonts/blzee?#iefix') format('embedded-opentype'),
      url('../fonts/blzee.svg#Locaweb-Icons') format('svg'),
      url('../fonts/blzee.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Gloss_And_Bloom';
    src: url('../fonts/Gloss_And_Bloom.eot');
    src: url('../fonts/Gloss_And_Bloom?#iefix') format('embedded-opentype'),
      url('../fonts/Gloss_And_Bloom.svg#Locaweb-Icons') format('svg'),
      url('../fonts/Gloss_And_Bloom.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'TrashHand';
    src: url('../fonts/TrashHand.eot');
    src: url('../fonts/TrashHand?#iefix') format('embedded-opentype'),
      url('../fonts/TrashHand.svg#Locaweb-Icons') format('svg'),
      url('../fonts/TrashHand.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Ogonek Regular';
    src: url('../fonts/Ogonek Regular.eot');
    src: url('../fonts/Ogonek Regular?#iefix') format('embedded-opentype'),
      url('../fonts/Ogonek Regular.svg#Locaweb-Icons') format('svg'),
      url('../fonts/Ogonek Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'coolveticarg';
    src: url('../fonts/coolveticarg.eot');
    src: url('../fonts/coolveticarg?#iefix') format('embedded-opentype'),
      url('../fonts/coolveticarg.svg#Locaweb-Icons') format('svg'),
      url('../fonts/coolveticarg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

header div{
    width: 670px;
    margin: 0 auto;
    height: auto;
    justify-content: center;
    align-items: center;
}

.center{
    float: left;
    width: 100%;
}

.banner{
    text-align: left;
    padding-top: 26%;
    background-attachment: fixed;
    min-height: 300px;
}

.banner span{font-family:blzee;color: white;font-size: 7vw;float: left;text-shadow: 3px 2px 3px black;line-height: 160px;padding-left: 3%;line-height: 1;}

.banner span span{
    font-size: 2vw;
    font-family: sans-serif;
    font-weight: bold;
    text-shadow: 0px 0px 0px;
    line-height: 0;
    letter-spacing: 0px;
    text-align: left;
    float: left;
    padding-left: 0;
}

.border{
    font-family:blzee;
    width: 100%;
    height: 85px;
    text-align: center;
    font-size: 50px;
    color: white;
    background-color: #000;
    float: left;
    line-height: 93px;
}

.box{
    width: 100%;
    background-color: #ffa400;
    display: flex;
    flex-direction: row;
    justify-content: center;
    /* align-items: center; */
    height: auto;
    margin: 0;
    padding: 0;
}

.boxx{
    width: 345px;
    height: auto;
    padding-left: 40px;
    padding-top: 30px;
}

.boxx img{
    width: 100%;
    float: left;
}

.boxx span{
    width: 96%;
    float: left;
    padding-top: 3%;
    padding-bottom: 5%;
    padding-left: 2%;
    text-align: justify;
    padding-right: 2%;
}


.line-bar{
    background-image: url('../img/marius_bar_o_bar_banner.jpg');
    background-repeat: no-repeat;
    background-size: 120%;
    width: 100%;
    float: left;
    background-position: -265px -524px;
    background-attachment: fixed;
}

.div-obar{
    float: right;
    border: solid 2px orange;
    padding: 10px;
    padding-top: 0;
    margin-right: 110px;
    margin-bottom: 10px;
}

.obar{
    float: right;
    width: 300px;
    background: #ffa400;
    height: auto;
    padding-left: 18px;
    margin-bottom: 5px;
    text-align: justify;
    padding-right: 18px;
    font-size: 14px;
    padding-bottom: 20px;
}


.obar span{
    font-family: blzee;
    color: white;
    width: 100%;
    font-size: 63px;
    float: left;
    margin-top: 15px;
    text-align: center;
}

.reserv-hours{
    margin: 0 auto;
    width: 700px;
}

.horario{
    float: left;
    color: white;
    width: 300px;
    margin-right: 50px;
}

.horario span{
    float: left;
    background: #ffa400;
    width: 96%;
    color: black;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    padding: 2%;
    margin-top: 25px;
    margin-bottom: 20px;
}

.reservas{
    float: left;
    width: 300px;
    margin-left: 50px;
    color: white;
}

.reservas a{
    text-decoration: none;
    color: #ffa400;
}

.reservas span{
    float: left;
    background: #ffa400;
    width: 96%;
    color: black;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    padding: 2%;
    margin-top: 25px;
    margin-bottom: 20px;
}



footer{
    float: left;
    width: 100%;
    background: #ff9b00;
    margin-top: 2%;
}



.em-breve{
    float: left;
    background: #333333;
    width: 100%;
    padding-top: 30px;
    text-align: center;
}

.one{
    text-align: center;
    height: auto;
    font-family: blzee;
    font-size: 40px;
    color: white;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 15px;
}

@font-face{

}

@font-face{
    font-family: 'coolveticarg';
    src: url('../fonts/Gloss_And_Bloom.eot');
    src: url('../fonts/Gloss_And_Bloom?#iefix') format('embedded-opentype'),
      url('../fonts/Gloss_And_Bloom.svg#Locaweb-Icons') format('svg'),
      url('../fonts/coolveticarg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Ogonek Regular';
    src: url('../fonts/TrashHand.eot');
    src: url('../fonts/TrashHand?#iefix') format('embedded-opentype'),
      url('../fonts/TrashHand.svg#Locaweb-Icons') format('svg'),
      url('../fonts/Ogonek Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'blzee';
    src: url('../fonts/blzee.eot');
    src: url('../fonts/blzee?#iefix') format('embedded-opentype'),
      url('../fonts/blzee.svg#Locaweb-Icons') format('svg'),
      url('../fonts/blzee.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }

.two{
    color: white;
    font-weight: bold;
    font-size: 29px;
    margin-bottom: 30px;
    font-family: Ogonek Regular;
}

.two span{
    color: #ff9b00;
}

#borde{
    background: #ff9b00;
    height: 2px;
    margin: 0 auto;
    width: 58%;
}

.contato{float: left;width: 63%;}

.contato2{
    float: right;
    width: 60%;
    font-weight: bold;
    border-bottom: solid 3px;
    margin-top: 15px;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.marius{
    float: left;
    width: 38%;
    margin-left: 10%;
    margin-top: 120px;
    min-width: 290px;
}

aside{
    float: left;
    width: 47%;
    margin-top: 40px;
    min-width: 265px;
    margin-left: 20px;
}

.marius span{
    font-size: 22px;
    font-weight: bold;
    font-family: sans-serif;
    width: 100%;
    margin-bottom: 12px;
    float: left;
}

.div{
    float: left;
    margin-bottom: 15px;
    font-size: 13px;
    width: 100%;
}

input{
    width: 98%;
    margin-bottom: 10px;
    background: #333333;
    color: white;
    border: 0;
    height: 27px;
    padding-left: 5px;
}


textarea{
    height: 120px;
    border: 0;
    background: #333333;
    width: 98%;
    padding: 1%;
    color: white;
}

#enviar{
    width: 69px;
    height: 35px;
    font-weight: bold;
    color: #ff9b00;
    cursor: pointer;
}

.redes{
    float: left;
    background: black;
    width: 37%;
    height: auto;
    min-width: 300px;
}

#contato3{
    float: left;
    width: 100%;
    font-weight: bold;
    border-bottom: solid 3px #ff9b00;
    height: 50px;
}

#instan{
    float: right;
    margin-top: 5px;
    font-weight: bold;
    font-size: 12px;
    font-family: sans-serif;
}

#instan a{
    text-decoration: none;
    color: white;
}

#instan a:hover{
    color: #ff9b00;
    transition: prop 1;
}

.segura{
    float: left;
    width: 50%;
    min-width: 150px;
}

.redes-sociais{
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 35px;
    margin-bottom: 2%;
}

.redes-sociais a{
}

.redes-sociais a:hover{
    opacity: 0.6;
    transition:all 0.3s ease-in-out;
}

.new{
    width: 220px;
    margin: 0 auto;
    margin-top: 8%;
    font-size: 12px;
    color: white;
    font-family: coolveticarg;
    text-align: center;
}

.new input{
    border-radius: 0;
    background: #ff9b00;
    color: white;
    margin-top: 20px;
}

#envio{
    cursor:pointer;
    width: 75px;
    float: right;
    border: solid 1px #ff9b00;
    margin-top: 0px;
    background: black;
    text-transform: uppercase;
    font-size: 10px;
}

#envio:hover{
    transition:all 0.3s ease-in-out;
}

#enviar{
    transition:all 0.3s ease-in-out;
}

.rodape{
    float: left;
    width: 100%;
    height: 65px;
    background-color: #000;
    text-align: center;
}

.criacao{
    width: 100%;
    margin-right: 50px;
    color: white;
    padding-top: 30px;
    line-height: 17px;
    font-size: 14px;
    padding-bottom: 16px;
}

.divmenu{display: none;}

.criacao a{
    text-decoration: none;
    color: #ff9b00;
}

.criacao span{
    color: #ffffff;
}

::-webkit-input-placeholder {
    color: white;
 }
 
 :-moz-placeholder { /* Firefox 18- */
    color: white;  
 }
 
 ::-moz-placeholder {  /* Firefox 19+ */
    color: white;  
 }
 
 :-ms-input-placeholder {  
    color: white;
    font-size: 12px;  
 }


 input:focus::-webkit-input-placeholder {
    color: transparent;
 }
 input:focus:-moz-placeholder { /* Firefox 18- */
    color: transparent;  
 }
 input:focus::-moz-placeholder {  /* Firefox 19+ */
    color: transparent;  
 }
 input:focus:-ms-input-placeholder {  
    color: transparent;  
 }

 .men_mob{
     display: none;
 }


 .btn-menu {
    width: 100%;
    float: left;
    height: 55px;
    border-radius: 56px;
    cursor: pointer;
    border: none;
    background: url('../img/menu.png');
    background-size: 66%;
    background-repeat: no-repeat;
    background-position: 10px 9px;
}

.fas fa-bars{
-webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;}


    .btn-n{
    float: left;
    width: 55px;
    border-radius: 55px;
    background: orange;
    margin-top: 2px;
    display: none;
}

.btn-close{
    width: 100%;
    height: 100%;
    float: left;
    background-size: 100%;
    position: relative;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 22px;
    text-transform: uppercase;
    cursor: pointer;
}

nav span{
    width: 100%;
    height: 40px;
    float: left;
    background-color: orange;
    margin-bottom: 3px;
    position: absolute;
    top: 223px;
}


/********************************************************/


.menu-desk{
    display: block;
}

.menu-desk nav{
    display: block;
}

.menu-desk nav ul{}

.menu-desk nav ul li{}

.menu-desk nav ul li a{}

.menu-desk nav ul li a:hover{}

.bannerReserva{
    background-image: url('../img/banner-reservas-marius-bar.jpg');
    background-size: 100%;
    height: 43vw;
    background-repeat: no-repeat;
}

.TxtReserva{
    float: left;
    font-size: 10vw;
    font-family: blzee;
    color: white;
    text-shadow: 3px 2px 3px black;
    padding-top: 42%;
    padding-left: 2%;
    line-height: 118px;
}

.hmarius{
    float: left;
    line-height: 0;
    font-size: 2vw;
    text-transform: uppercase;
    color: white;
    text-shadow: 3px 2px 3px black;
    padding-left: 2%;
}

.inforReserva{
    float: left;
    width: 97%;
    color: black;
    background: #ffa400;
    font-family: inherit;
    font-weight: normal;
    font-size: 20px;
    padding: 1%;
    padding-left: 2%;
}

.caixasOrange{
    height: 30%;
    width: 100%;
    background-color: #ffa400;
}

.caixaOrangeLeft{
    height: 30%;
    float: right;
    width: 100%;
    background-color: #ffa400;
}

.formularioReserva{
    float: left;
    width: 82%;
    margin-right: 2%;
    height: auto;
    padding-left: 3%;
    background: #0d0d0c;
    padding-right: 3%;
    padding-bottom: 2%;
    margin-left: 2%;
    padding-top: 3%;
}

.formularioReserva form{
    float: left;
    background: #0d0d0c;
    height: 83%;
}

.formularioReserva form span{
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    width: 100%;
} 

.formularioReserva form span p{
    width: 50%;
    float: left;
    margin: 0;
    margin-right: 2%;
}

.formularioReserva form label{
    color: #ffa400;
    float: left;
    width: 100%;
    font-family: sans-serif;
    margin-bottom: 6px;
    min-width: 153px;
}

.formularioReserva form input{
    background: white;
    border-radius: 0;
    color: black;
    float: left;
    width: 100%;
    margin-bottom: 17px;
}

.formularioReserva form textarea{
    border-radius: 0px;
    background: white;
    color: black;
    height: auto;
}

.bannerReserva section{
    float: left;
    width: 60%;
    display: flex;
    flex-direction: column;
}

.inforReserva h1{
    font-family: blzee;
    text-transform: uppercase;
    font-size: 30px;
    color: white;
    text-shadow: 3px 2px 3px black;
    margin-top: 10px;
}

.boxDivide{
    float: left;
    width: 100%;
    background: black;
    height: 70%;
}

.margeArticle{
    float: left;
    padding: 2%;
    border: solid 1px #ffa400;
    width: 72%;
    margin-top: -97px;
}

.centerReserva{
    float: left;
    width: 100%;
    min-height: 550px;
    display: flex;
    height: auto;
    margin-top: 5%;
}

.seguraCaixas{
    float: right;
    width: 4%;
    display: flex;
    flex-direction: column;
}

.MariusBars{
    float: left;
    width: 100%;
    text-align: center;
    color: #ffa400;
    text-transform: uppercase;
    font-size: 40px;
    margin-bottom: 3%;
    font-family: blzee;
}

.confirmacaoEmail{
    text-align: center;
    width: 100%;
    color: white;
    line-height: 40px;
    margin-top: 2%;
}

.bannerCardapio{
    background-image: url('../img/banner-cardapio.jpg');
    float: left;
    width: 100%;
    height: 38vw;
    background-size: 100%;
    background-repeat: no-repeat;
}

.marbrasa{
    float: right;
    color: white;
    padding-top: 17%;
    padding-right: 2%;
}

.marbrasa p{
    font-size: 7vw;
    font-family: blzee;
    margin: 0;
    text-shadow: 3px 2px 3px black;
    line-height: 118px;
    text-transform: uppercase;
}

.marbrasa span{
    font-family: coolveticarg;
    text-transform: uppercase;
    line-height: 1px;
    font-size: 2vw;
    text-shadow: 3px 2px 3px black;
    letter-spacing: 2px;
    float: right;
}


.boxLineCardapio{
    float: left;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-transform: uppercase;
}

.lineBoxer{
    width: 100%;
    float: left;
    margin-top: 2%;
    height: auto;
}

.boxBoxer{
    color: white;
    width: 13%;
    height: 55px;
    font-family: blzee;
    background: #ffa400;
    line-height: 59px;
    text-align: right;
    padding-right: 3%;
    font-size: 31px;
    float: left;
}

.hugBox{
    background: #212121;
    align-items: center;
    float: left;
    height: auto;
    width: 100%;
}

.boxBox{
    width: 33.333333%;
    float: left;
    height: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.boxBoxM{
    width: 33.333333%;
    float: left;
    height: auto;
}

.BoxTittle{
    background: #ffa400;
    text-align: center;
    width: auto;
    float: left;
    height: 40px;
    font-size: 23px;
    line-height: 40px;
    margin-top: -16px;
    margin-bottom: 13px;
    padding-left: 10px;
    padding-right: 10px;
}

.boxCardapioTxt{
    float: left;
    line-height: 16px;
    color: white;
    padding-right: 10%;
    width: 80%;
    padding-left: 10%;
    border-right: solid 2px orange;
    margin-top: 5%;
    height: auto;
} 

.boxCardapioTxtM span{
    float: left;
    width: 44%;
    padding-right: 6%;
}


.boxCardapioTxtM{
    float: left;
    line-height: 16px;
    color: white;
    padding-right: 10%;
    width: 85%;
    padding-left: 5%;
    margin-top: 5%;
    border-right: solid 2px orange;
    height: 335px;
    }


.allCenter{
    margin: 0 auto;
    display: flex;
    align-items: center;
    width: auto;
}

.allCenterm{
    display: flex;
    margin: 0 auto;
    width: 45%;
}

.boxCardapioTxtM p{
    height: auto;
    float: left;
    margin-bottom: 0px;
    width: 100%;
}

.boxCardapioTxt p{height: auto;float: left;width: 100%;margin-bottom: 0;}

.CENTERBOX{
    margin: 0 auto;
    width: 80%;
    height: auto;
}

.CENTERALLBACK{
    float: left;
    width: 100%;
    background: #212121;
    margin-top: 3%;
    padding-bottom: 2%;
}

.borderbox{
    width: 5px;
    float: left;
    height: 100%;
}


.botaoMostrarOcultar{
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 1%;
    text-transform: none;
}

.botaoMostrarOcultar p{}


.botaoMostrarOcultar p a{
    background: black;
    padding: 12px;
    text-decoration: none;
    font-size: 20px;
    color: white;
    border: solid 1px orange;
    text-shadow: 3px 2px 3px black;
}

.botaoMostrarOcultar p a:hover{
    background: black;
    border: solid 1px orange;
    color: orange;
}

.bannerBebes{
    background: url(../img/banner-bebes.jpg);
    float: left;
    width: 100%;
    background-size: 100%;
    height: 40vw;
    margin-top: 2%;
    border-top: solid 2px orange;
    background-repeat: no-repeat;
    border-bottom: solid 2px orange;
}

.bannerContato{
    background: url('../img/banner-contato.jpg');
    background-size: 100%;
    width: 100%;
    float: left;
    height: 43vw;
}

.contatoLocalizacao{
    width: 100%;
    text-align: center;
    color: orange;
    font-family: blzee;
    text-transform: uppercase;
    font-size: 5vw;
    margin-top: 3%;
    float: left;
    margin-bottom: 1%;
}

.contatoLocalizacao span{}


.mapsContato{
    float: left;
    width: 100%;
    margin-top: 2%;
}


.imageMariusContato{
    float: left;
    background-image: url('../img/image-contato-rodape.jpg');
    padding-top: 0%;
    background-size: 117%;
    background-repeat: no-repeat;
    width: 50%;
    display: flex;
    height: 33vw;
    background-position: -44px -5px;
    /* align-items: center; */
    justify-content: center;
}

.imageMariusContato img{
    width: 200px;
    height: 200px;
}


.mapa{
    width: 50%;
    float: right;
    height: 33vw;
}

.bannerRodapeReservas{
    background-image: url('../img/banner-rodape-reservas.jpg');
    width: 100%;
    background-size: 100%;
    height: 36vw;
    background-repeat: no-repeat;
    float: left;
    margin-top: 2%;
    border-bottom: solid 2px orange;
    border-top: solid 2px orange;
}

.bannerRodapeReservas p{
    color: white;
    font-family: blzee;
    text-transform: uppercase;
    font-size: 5vw;
    line-height: 20px;
    margin-bottom: 0;
    padding-left: 6%;
    text-shadow: 3px 2px 3px black;
}

.bannerRodapeReservas span{
    text-transform: uppercase;
    font-size: 3vw;
    color: orange;
    padding-left: 6%;
    text-shadow: 3px 2px 3px black;
    float: left;
    margin-top: 2%;
}

.bannerSobre{
    background: url('../img/banner-sobre.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
    height: 36vw;
    background-position: 0px 6px;
}

.contatoLocalizacao p{
    color: white;
    float: right;
    font-family: sans-serif;
    font-size: 3vw;
    width: 100%;
    text-align: center;
    margin-top: 0;
    line-height: 0;
}

.SeguraSobre{
    text-align: justify;
    margin: 0 auto;
    width: 80%;
}

.SeguraSobre article{
    float: left;
    padding: 3%;
    color: #e2e2e2;
    line-height: 22px;
    font-size: 21px;
    font-family: sans-serif;
    font-weight: normal;
    text-align: -webkit-auto;
}

.imagemSobre{
    width: 100%;
    display: flex;
    flex-direction: row;
    float: left;
    margin-bottom: 2%;
    border-top: solid 2px #ffa500;
}

.txtSobrePage{
    float: left;
    width: 50%;
    font-family: blzee;
    padding-left: 10%;
    font-size: 4vw;
    text-transform: uppercase;
    color: white;
    padding-top: 4%;
    margin: 0;
}

.txtSobrePage p{
    margin: 0;
    padding-top: 8%;
}

.imageSobrePage{
    width: 40%;
    float: right;
}


.imageSobrePage img{
    float: left;
    width: 100%;
}

.centerEnvia input{background: #ffa400 !important;color: black !important;font-size: 18px;width: 91px !important;margin-top: 15px;float: left !important;}

.centerEnvia{
    display: block !important;
    align-items: normal !important;
}

.obar a{
    float: right;
    color: black;
    font-size: 19px;
    text-decoration: underline;
}

.obar a:hover{
    text-decoration: underline;
    color: #ffffff;
    text-shadow: none;
    transition: 0.5s;
}

.tripadvisor{
    width: 20%;
    margin: 0 auto;
}

.tripadvisor img{
    width: 100%;
    margin-top: 7%;
}

.whatsicom:hover{}
